package controller

import (
	_type "xianyv/type"
	"xianyv/utils/requestUtil"
)

func GetOrderList(edit _type.GetShopList) ([]byte, error) {
	path := "/api/open/order/list"
	response, err := requestUtil.MakeAPIRequest(edit.AppId, edit.AppSecret, "https://open.goofish.pro", path, edit)
	return response, err
}
